html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

.clear{ clear:both}

img,table {
	border:none;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
	background:#f6f6f6;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;

}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

.button {
	cursor: pointer;
	color:#fff;
	border:none;
	font-size:12px;
	height:22px;
}

.allmode_img {
	float: left;
	margin: 0 8px 8px 0;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
  text-align:justify;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0;
	background: #fff url(/images/bg.jpg) top left repeat;
	margin:0;
}

#frame_bg {
	background: transparent url(/images/header_bg.jpg) top left repeat-x;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:980px;
	
}

div#extras {
	background: transparent url(/images/top_menu_arrow.jpg) top left repeat-x;
	width:1000px;
	margin:-16px 0;
	height:58px;
	padding:0 0px;
}

div#extras1 {
	background: transparent url(/images/top_menu_arrow.jpg) top left repeat-x;
	width:100%;
	margin:0px auto;
	height:55px;
	padding:0 0px;
}


#logo {
	
	/*background: transparent url(/images/logo_bg.jpg) top left no-repeat; */
}

#logo a.logo, #logo a.logo:link, #logo a.logo:hover, #logo a.logo:visited {
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 3em;
	padding:0;
	margin:0;
	line-height:1.4em;
	color:#577596;
	text-decoration:none;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#footer {
	width:980px;
	margin:0 auto;
}

div#footer_r {
	height: 30px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #fff;
}

#pathway {
	float:left;
	padding: 0px;
	width: auto;
	text-align: left;
	background: transparent url(/images/top_menu_arrow.jpg) top left repeat-x;
}

#search {
	float:left;
	/*width:782px;*/
	height:10px;
    margin: 5px -1px;
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
    word-spacing: 10px;
	font-weight:bold;
	text-align:center;

}

#search1 {
	float:left;
	width:100%;
	height:10px;
	text-align:left;
	/*margin: 13px 205px 30px;*/
	margin: 9px 0 0 0;
	color:#FFFFFF;
	text-align:center;
}


#area {
	padding: 0;
	width:100%;
	background: url(/images/whitebox_bg.jpg) top left repeat-y;
	
}

#topnews {
	margin:0px 0 0 0 ;
	width:490px;
	height:80px;
	color:#666;
}

#whitebox {
	margin: 0 auto;
	width: 100%;
	background: transparent url(/images/top_menu_bg.jpg) top left repeat;
	height:24px;
	text-align:left;
}

#whitebox div {
	text-align: left;
}

#whitebox_m {
	width: 100%;
	padding: 0;
	margin:0 auto;
}

#shodow {
	width:980px;
	height: 10px;
	margin:0 auto;
	background: url(/images/shodow_bg.jpg) top left no-repeat;
	font-size:8px;
}


#whitebox_br {
	height: 13px;
	background: url(/images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  text-align:left;
}

td.pill_m {
  padding: 0;
  margin: 0;
  width: 980px;
  text-align:left;
}


#pillmenu {
  white-space: nowrap;
  float: left;
  color: #EEEEEE;
  text-align:left;
  margin: 5px -120px;
  font-size:24px;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Tahoma, Helvetica, sans-serif;
  font-size: 21px;
  font-weight: normal;
  float:left;
  display:block;
  line-height: 24px;
  padding: 0px 15px;
  color: #fefefe;
  text-decoration: none;
}

#pillmenu a:hover {
  color: #fff;
  
  text-decoration: underline;
}

#pillmenu a#active_menu-nav {
}

#leftcolumn {
	margin: 0;
	width: 190px;
	padding:10px 0;
}

#leftcolumn1 {
	width:250px;
	float:right;
	margin: 460px -260px;
	padding: 600px -600px;
	float:right;
}




#rightcolumn {
	width: 250px;
	float:left;
	overflow:hidden;
}

#rightcolumn1 {
	width: 250px;
	float:left;
}

#rightcolumn12 {
	width: 250px;
	float:left;
}

#rightcolumn13 {
	width: 250px;
	float:left;
}

div#maincolumn {
padding:20px 5px;
float:left;
width: 530px;
}

div#maincolumn_full {
padding:10px 0 10px 10px;
width: 750px;
float:left;
}

div.nopad {
	padding: 0;
	float:left;
}

td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/


div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 10px;
  height: 23px;
  font-size:12px;
  overflow: hidden;
  padding:8px 0 0 0;
  color:#fff;
}

span.pathway a, span.pathway a:link, span.pathway a:hover,span.pathway a:visited {
	color:#fff;
}

/* headers */
div.componentheading {
  padding-left: 0px;
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 1.3em;
}

h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}
.contentheading {
	padding: 0;
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #5076b6;
	text-align: left;
	width: 100%;
	padding:10px 0;
}


h2 {
	padding: 0;
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	vertical-align: bottom;
	color: #5076b6;
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Tahoma,Helvetica,Arial,sans-serif;
  color:#5076b6;
  font-size: 12px;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(/images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links 
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	/* word-spacing: 150px; /
    white-space: 50px;
	text-align:center;

    }

a.mainlevel:hover {
 /* word-spacing: 150px; /
}*/

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

.clr {
	clear: both;
}


div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 10px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 10px;
	list-style:none;
}

div.module_menu ul li {
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	background:transparent url(/images/blue/bullet2.jpg) top left no-repeat;
	padding:2px 0 2px 25px;
	line-height:24px;
	
}

#leftcolumn1 div.module table, #leftcolumn div.module table ,#rightcolumn div.module table {
	width: auto;
}

#leftcolumn h3, .moduletable_popular h3 {
	margin: 0;
	color:#fefefe;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.1em;
	background:#eeeeee;
	padding:2px 0 2px 10px;
	line-height:20px;
	text-align: tight;
	background:transparent url(/images/menu_t.jpg) top left repeat-x;
	
}

#leftcolumn1 h3 {
	margin: 0;
	color:#fefefe;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0px;
	background:#eeeeee;
	padding:2px 0 2px 10px;
	line-height:50px;
	text-align: left;
	background:transparent url(/images/menu_t3.jpg) top center no-repeat;
	
}

#rightcolumn .moduletable h3 {
	margin: 0px;
	color:#fefefe;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0px;
	background:#eeeeee;
	padding:2px 10px 2px 10px;
	line-height:50px;
	text-align: center;
	background:transparent url(/images/menu_t2.jpg) top center no-repeat;
	height: 35px;
}

#rightcolumn1 h3 {
	margin: 0;
	color:#fefefe;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0px;
	background:#eeeeee;
	padding:2px 0 2px 10px;
	line-height:50px;
	text-align: left;
	background:transparent url(/images/menu_t3.jpg) top center no-repeat;
	
}



#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c,
#rightcolumn1 .moduletable_menu,.moduletable_popular, #rightcolumn1 .moduletable, #rightcolumn1 .moduletable_text, #rightcolumn1 .c {
	margin:0 0 20px 0;
	padding: 3px;
	border:1px solid #ccc;
	background:#fefefe;	
}

#rightcolumn1 .moduletable_menu, #rightcolumn1 .moduletable, #rightcolumn1 .moduletable_text, #rightcolumn1 .c {
	margin: -4px 0 0 0;
	padding: 3px;
	border:1px solid #ccc;
	background:#fefefe;	
}

#rightcolumn2 .moduletable_menu, #rightcolumn2 .moduletable, #rightcolumn2 .moduletable_text, #rightcolumn1 .c {
	margin: 20px 0 0px 0;
	padding: 3px;
	border:1px solid #ccc;
	background:#fefefe;	
}

#rightcolumn3 .moduletable_menu, #rightcolumn3 .moduletable, #rightcolumn3 .moduletable_text, #rightcolumn1 .c {
	margin: 20px 0 20px 0;
	padding: 3px;
	border:1px solid #ccc;
	background:#fefefe;	
}


#leftcolumn1 .moduletable_menu, #leftcolumn1 .moduletable, #leftcolumn1 .moduletable_text, #leftcolumn1 .c {
	margin: -30px 0 20px 0;
	border:1px solid #ccc;
	background:#fefefe;	
}


#leftcolumn ul.menu, #rightcolumn ul.menu,ul.mostread_popular {
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #ccc;
	border-top:none;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	margin:0;
	padding:0;
	background: #f5f5f5;
}

#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a,a.mostread_popular, #rightcolumn ul.menu li a:link {
	display:block;
	line-height:20px;
	background:#f5f5f5 url(/images/menu_link_bg.gif) left no-repeat;
	padding:2px 20px;
	border-top:1px solid #dddddd;
	text-decoration:none;
	color:#5076b6;
}
li.mostread_popular {
	margin:0;
	list-style:none;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	background:#eeeeee url(/images/menu_link_bg.gif) left no-repeat;
	color:#666666;
}

/* ****** left col current menu ****** */
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	display:block;
	line-height:20px;
	background:#f5f5f5 url(/images/menu_curren_link_bg.gif) left no-repeat;
	padding:2px 20px;
	border-top:1px solid #dddddd;
	text-decoration:none;
	color:#ff8800;
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	background:#eeeeee url(/images/menu_curren_link_bg.gif) left no-repeat;
	color:#666666;
}

/* ****** left col sub menu ****** */
#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	margin:0;
	padding:0 0 0 0px;
	list-style:none;
}

#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,
#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {
	background:#f5f5f5 url(/images/menu_sub_link_bg.gif) left no-repeat;
	text-decoration:none;
	color:#5076b6;
	padding:2px 25px;
}

#leftcolumn ul.menu li#current ul li a:hover, #rightcolumn ul.menu li#current ul li a:hover {
	background:#f5f5f5 url(/images/menu_sub_link_bg.gif) left no-repeat;
	color:#666666;
}

/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin:6px 0;
	padding:0;
	list-style:none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin:0;
	padding:0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	margin:0 2px 0 0;
}

div.search1 input {
	margin:0 2px 0 0;
}

.search #mod_search_searchword {
	width:122px;
	background:#f5f5f5 url(/images/search_bg.jpg) left no-repeat;
	border:none;
	color:#fff;
	padding:2px 4px 0 4px;
	height:18px;
}

.search1 #mod_search1_searchword {
	width:122px;
	background:#f5f5f5 url(/images/search_bg.jpg) left no-repeat;
	border:none;
	color:#fff;
	padding:2px 4px 0 4px;
	height:18px;
}


form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */

#system-message dd.message ul { background: #C3D2E5 url(..//images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}



/* ****************************************************************************** */
/* blue */
input,button {
	border:1px solid #dcdcdc;
	background:transparent;
}


/* blue */
a:link, a:visited {
	color: #5076b6;
}

a:hover {
	color: #0b3768;
}

#pillmenu a#active_menu-nav {
  color: #fff;
  background: transparent url(/images/top_menu_arrow.jpg) top center no-repeat;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
  background: transparent url(/images/top_menu_arrow.gif) top center no-repeat;
}

h3, .componentheading, table.moduletable th {
  color: #5076b6;
}

div.module_menu {
	background: url(/images/blue/module_mright_bg.jpg) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(/images/blue/module_mleft_bg.jpg) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(/images/blue/module_right_bg.jpg) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(/images/blue/module_left_bg.jpg) 0 0 no-repeat;
}

/* ********************************************************************************* */
/* blue */

div#header {
	background: transparent url(/images/header_bg.gif) top left repeat-x;*/
	height:150px;
	width: 100%;
}

#header {
	background: url(/images/header_bg.gif) top left repeat-x;*/
	height:200px;
	width: 100%;
}

div#header_l {
/*	background: transparent url(/images/header_line_bg.jpg) top left no-repeat;*/
	height:150px;
}
div#logo_bg {
	background: transparent url(/images/header_bg.gif) top right no-repeat;
	width: 1000px;
	height:160px;
	margin: 0 100px;
	
}

div#logo_bg div {
	text-align: left;
}

div#footer {
	background: url(/images/footer_m_bg.jpg) 0 100% repeat-x;
}

div#footer_l {
	background: url(/images/footer_l_bg.jpg) 0 0 no-repeat;
}

div#footer_r {
	background: url(/images/footer_r_bg.jpg) 100% 0 no-repeat;
}

/* ********************************************************************** */

input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color			: #2861a4;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
a.sgfooter:hover {
	color: #2861a4;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
#sgf {
font-size: 11px;
text-align:center;
width:100%;
margin:0px auto;
color: #2861a4;
font-family: Arial,sans-serif;
}
.sgf {
text-align:right;
font-size: 11px;
font-family: Arial,sans-serif;
color: #2861a4;
text-decoration:none;
}
.sgf1 {
font-size: 11px;
font-family: Arial,sans-serif;
color: #2861a4;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color			: #2861a4;
	font-size		: 11px;
	font-family: Arial,sans-serif;
	text-decoration:none;
}
a.sglink:hover {
	color			: #2861a4;
	font-family: Arial,sans-serif;
	text-decoration:none;
}

/*#share42 {
  position: fixed;
  z-index: 1000;
  margin-left: 1250px; /* смещение панели влево от края контента */
 /* margin-top: 60px;
  padding: 6px 6px 0;
  background: #FFF;
  border: 1px solid #E9E9E9;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
* html #share42 {display: none}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  -webkit-box-shadow: 0 0 5px #DDD;
  -moz-box-shadow: 0 0 5px #DDD;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}
#share42 img {margin: 0 !important; padding: 0 !important; border: none !important;}*/



/***********************************************************************/
#shapka{
	background: #f6f6f6; 
	width:1000px;
	height: 185px;
}
.img_logo{	
	margin: 0 auto;
	font-family:Trebuchet MS,Arial;
	font-size: 13px;
	height:169px;
	width: 986px;
}
.shapka_text_contener{
	margin-top: -115px; 
	margin-left: 330px; 
	width: 363px;	
	font-size: 11px;
}
#extras #active_menu, #extras a.mainlevel:hover{
	background: #ff9933;
}
#extras .mainlevel{
	display:block;
	float:left;
	height: 20px;
	margin-top:-6px;
	padding: 5px 10px;	
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;	
}
#extras span.mainlevel{
	width: 1px;
	background: #a6c2de;
	padding: 0;
	height: 30px;
	color: #6699cc;
}
#main{
	margin: 0 auto;
	width: 1000px;
	padding:0;
	background-color:#fff
}
/* contact form */
#emailForm { padding-left:40px;}
.contact_email input, .contact_email .button, #contact_text { border:1px solid #ccc}
.contact_email .button { background-color:#fcfcfc; color:#5076B6; display:block; height:30px; font-family:Helvetica, Arial, sans-serif; font-weight:700}

/* жди меня */

div.zdu{padding:5%; width:90% !important; border-top:1px solid #ccc; clear:left;}
span.zdu {float:left;} ul.zdu {float:left;  margin:0; }
img.zfoto {margin-right:10px;margin-bottom:5%; float:left; }
div.nopad {float:none;}
.podr{position:absolute; background-color:#f5f5f5; border:1px dashed #CCC; padding:15px; margin-left:-20px; width:510px;}
.tr2{background-color:#EEE;}
span.str { font-weight:700;}
ul.zdu li{display:block; float:left; margin:0 4px; }

marquee{ background:#f6f6f6; height:30px; line-height:30px; font-size: 13px;     font-weight: bold;}
marquee a{ font-family: Tahoma,Arial,Sans-serif; font-size: 0.95em;     font-weight: bold; text-decoration:none; color:#000; margin:0 10px}
marquee a:hover{ text-decoration:underline}

.comment-link, .readmore-link{padding: 0 5px 5px 14px;background-image: url(/images/jc_blog.gif);background-repeat: no-repeat;background-position: 0 2px;}
.comment-link { background-position: 0 -28px;}

#jc input[type="text"].error{-webkit-box-shadow: 0px 0px 3px red;  box-shadow: 0px 0px 3px red; *position:relative; *zoom:1;  behavior: url(css/pie.htc);}
#jc textarea.error{-webkit-box-shadow: 0px 0px 3px red;  box-shadow: 0px 0px 3px red; *position:relative; *zoom:1;  behavior: url(css/pie.htc);}
/*
.photo_alboms_list .item{ width:160px; display:inline-block; vertical-align:top; *display:inline; *zoom:1; margin-right:20px; margin-bottom:35px}
.photo_alboms_list .title{ color:#267694; font-weight:bold; font-size:12px; line-height:15px; height:45px; overflow:hidden  }
.photo_alboms_list .image{ background:url(/pic/image_cover.png); width:160px; height:95px; padding-bottom:8px; padding-right:8px; padding-top:4px; padding-left:4px; margin:10px 0  }
.photo_alboms_list .image .image_inc{ width:160px; height:95px; overflow:hidden}
.photo_alboms_list .image .image_inc img{ max-width:160px; max-height:120px}
.photo_alboms_list .image_count{ font-size:11px; color:#7dadbf}
.photo_alboms_list .image .image_inc td{ vertical-align:middle; text-align:center}

 .photo_alboms_list.detail_list .image{ background:none; border:solid #c7e2ee 1px; padding:4px}*/
